wifi8 2.0.0.0

Data Fields
wifi8_m2m_ap_config_ext_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | au8_def_router_ip [4]
uint8_t | au8dns_server_ip [4]
uint8_t | au8_subnet_mask [4]

## Field Documentation

## ◆ au8_def_router_ip

uint8_t au8_def_router_ip[4]

ap default router address

## ◆ au8_subnet_mask

uint8_t au8_subnet_mask[4]

network subnet mask

## ◆ au8dns_server_ip

uint8_t au8dns_server_ip[4]

ap dns server address

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h